/*     1526725 : Set cell      */
.cell_option__1526725__ {display:table;width:100%}
.cell_option__1526725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1526725__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1526725__ {}
}

/*     1520445 : 이미지 (비율형)      */
.img_ratio__1520445__ {max-width:100%;vertical-align:top}
.img_ratio__1520445__ * {box-sizing:border-box}
.img_ratio__1520445__ a {display:block;vertical-align:top}
.img_ratio__1520445__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1520445__ img {width:auto}
}

/*     1565535 : Set cell      */
.cell_option__1565535__ {display:table;width:100%}
.cell_option__1565535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1565535__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1565535__ {padding: 50px 40px 70px !important;}
}

/*     1565665 : Text line      */
.text__1565665__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1565665__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1565665__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1565675 : BLANK content      */
.blank__1565675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1565675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565675__ {height:5px}
}

/*     1565685 : Lengthy text      */
.textarea__1565685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1565685__ p {font-size:18px}
}

/*     1565635 : BLANK content      */
.blank__1565635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1565635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565635__ {height:35px}
}

/*     1565695 : Image list (webzine-type)      */
.img_webzine__1565695__ {overflow:hidden}
.img_webzine__1565695__ * {box-sizing:border-box}
.img_webzine__1565695__ .img_inner {margin:0 -5px}
.img_webzine__1565695__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1565695__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1565695__ .item:after {content:'';display:block;clear:both}
.img_webzine__1565695__ .item a {display:block}
.img_webzine__1565695__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1565695__ .figure img {width:100%;vertical-align:top}
.img_webzine__1565695__ .caption {display:table;width:100%;padding:20px; border: 1px solid #e5b877; border-radius: 10px;}
.img_webzine__1565695__ .item:nth-child(odd) .caption {background:#00102996;}
.img_webzine__1565695__ .item:nth-child(2n) .caption {background:#00102996;}
.img_webzine__1565695__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__1565695__ .caption > span.subject {width:30%;padding-right:20px;font-weight:bold;color:#e5b877; word-break: keep-all;}
.img_webzine__1565695__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__1565695__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1565695__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1565695__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1565695__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1565695__ .caption > span.subject {font-size: 18px;line-height:1.4em}
.text_m_big__1565695__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1565695__ .item {width:100%}
.col_m_2__1565695__ .item {width:50%}
.col_m_3__1565695__ .item {width:33.3333%}
.col_m_4__1565695__ .item {width:25%}
.col_m_1__1565695__ .item,
.col_m_2__1565695__ .item2n,
.col_m_3__1565695__ .item3n,
.col_m_4__1565695__ .item4n {clear:both}

@media (min-width:768px){
	.img_webzine__1565695__ .caption {min-height: 92px;}

	.col_m_1__1565695__ .item,
	.col_m_2__1565695__ .item2n,
	.col_m_3__1565695__ .item3n,
	.col_m_4__1565695__ .item4n {clear:none}

	.col_t_1__1565695__ .item {width:100%}
	.col_t_2__1565695__ .item {width:50%}
	.col_t_3__1565695__ .item {width:33.3333%}
	.col_t_4__1565695__ .item {width:25%}
	.col_t_5__1565695__ .item {width:20%}
	.col_t_6__1565695__ .item {width:16.6666%}
	.col_t_1__1565695__ .item,
	.col_t_2__1565695__ .item2n,
	.col_t_3__1565695__ .item3n,
	.col_t_4__1565695__ .item4n,
	.col_t_5__1565695__ .item5n,
	.col_t_6__1565695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1565695__ .img_inner {margin:0 -10px}
	.img_webzine__1565695__ .item {padding:10px}
	.img_webzine__1565695__ .item a:hover .caption {background: #e5b87766; }
	.img_webzine__1565695__ .item a:hover .caption > span.subject {color: #fff;}
	.img_webzine__1565695__ .figure {width:140px;margin-right:15px}
	.col_pc_2__1565695__ .item:first-child .caption > span.subject, .col_pc_2__1565695__ .item:nth-child(3) .caption > span.subject {margin-top: 15px;}
	.img_webzine__1565695__ .caption {min-height: 98px; text-align:center;}
	.img_webzine__1565695__ .caption > span {display:block;}
	.img_webzine__1565695__ .caption > span.subject{width:auto;}
	.img_webzine__1565695__ .caption > span.content {margin-top:10px}

	.text_sml__1565695__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1565695__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1565695__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1565695__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1565695__ .caption > span.subject {padding-right: 0; font-size:18px;line-height:1.4em}
	.text_big__1565695__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__1565695__ .item,
	.col_t_2__1565695__ .item2n,
	.col_t_3__1565695__ .item3n,
	.col_t_4__1565695__ .item4n,
	.col_t_5__1565695__ .item5n,
	.col_t_6__1565695__ .item6n {clear:none}

	.col_pc_1__1565695__ .item {width:100%}
	.col_pc_2__1565695__ .item {width:50%}
	.col_pc_3__1565695__ .item {width:33.3333%}
	.col_pc_4__1565695__ .item {width:25%}
	.col_pc_5__1565695__ .item {width:20%}
	.col_pc_6__1565695__ .item {width:16.6666%}
	.col_pc_1__1565695__ .item,
	.col_pc_2__1565695__ .item2n,
	.col_pc_3__1565695__ .item3n,
	.col_pc_4__1565695__ .item4n,
	.col_pc_5__1565695__ .item5n,
	.col_pc_6__1565695__ .item6n {clear:both}
}

/*     1565655 : BLANK content      */
.blank__1565655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1565655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565655__ {height:25px}
}

